div#es-content {
       margin: 10px auto 50px auto;
}
.tabs_services {
    display: flex;
    flex-flow: row;
    align-items: center;
    justify-content: space-between;
	padding: 0;
  }
  .tabs_services .tab_services_item {
    width: 31%;
    height: 56px;
    background: #79dae8;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 30px;
    position: relative;
    transition: all 0.8s;
    cursor: pointer;
  }
.tab_services_item.active {
    background: #2155cd;
}
.tab_services_item.active:before {
    content: "";
    position: absolute;
    bottom: -43px;
    left: 50%;
    transform: translateX(-50%);
    margin-left: 0;
    border-width: 24px;
    border-style: solid;
    border-color: transparent transparent #f3f4fc transparent;
	    transition: all 0.8s;
}
.tab_services_item_box {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
}
  .tab_services_item_box {
    text-align: center;
	color: white;
	font-size: 2.2rem;
    font-weight: 700;
	transition:0.5s;
	}
	
    .tab_services_item.active .tab_services_item_box ,   .tab_services_item:hover .tab_services_item_box  {
        color: white;
    }

  .tabContent {
	display:none;
    align-items: center;
    justify-content: center;
    text-align: center;
    flex-flow: row wrap;
    padding: 25px 20px 0 20px;
    border: 1px solid #f0f0f0;
    background: rgba(53,77,199,0.058823529411764705 );
    border-radius: 20px;
	margin-top: 42px;
	transition: all 1s;
  }
a.boxes_employ {
    min-height: 149px;
    width: 11%;
    display: flex;
    flex-flow: column wrap;
    justify-content: space-evenly;
    align-items: center;
    background: #ffffff;
    /* border: 1px solid #79dae8; */
    box-shadow: 0px 0px 9px rgb(121 218 232 / 45%);
    border-radius: 15px;
    transition-delay: .1s;
    margin-inline-end: 37px;
    margin: 0 .85%;
    margin-bottom: 25px;
}
   .tab_services_item {
      list-style: none;
  }
a.boxes_employ i {
	font-size: 62px;
    color: #2156cd;
	transition-delay: .1s;
}
h2.boxes_employ_details_title {
	font-size: 1.4rem;
    color: #06283d;
    font-weight: normal;
	transition-delay: .1s;
}
a.boxes_employ img {
    height: 61px;
    width: 62px;
    object-fit: cover;
	transition-delay: .1s;
}
a.boxes_employ:hover {
    background: #2156cd;
    box-shadow: 0px 0px 9px rgb(33 86 205 / 85%);
}
a.boxes_employ:hover h2, a.boxes_employ:hover i {
    color: white;
}
a.boxes_employ:hover img {
    filter: brightness(0) invert(1);
}
 table.dataTable>thead .sorting:after, table.dataTable>thead .sorting_asc:after, table.dataTable>thead .sorting_desc:after, table.dataTable>thead .sorting_asc_disabled:after, table.dataTable>thead .sorting_desc_disabled:after ,table.dataTable>thead .sorting:before, table.dataTable>thead .sorting_asc:before, table.dataTable>thead .sorting_desc:before, table.dataTable>thead .sorting_asc_disabled:before, table.dataTable>thead .sorting_desc_disabled:before{
	display:none !important;
}


@media (max-width:992px){
	.tab_services_item_box{
		font-size: 1.6rem;
	}
ul.tabs_services {
    padding: 0 7px 0 10px;
}
}

@media (max-width:768px){
.tab_services_item_box {
    font-size: 1.4rem;
}
}
@media (max-width: 560px){
.tab_services_item_box {
    width: 60%;
    margin: 0 auto;
}
}



.tables_box {
    margin: 0 auto 20px auto;
}
.tables_box h2 {
    font-size: 2rem;
    color: #020d11;
}
.tables_box a {
	font-size: 1.5rem;
    line-height: 50px;
    color: #2156cd;
    font-weight: bold;
}
div#loadDataTable_wrapper {
    text-align: center;
    display: flex;
    flex-flow: column wrap;
    justify-content: center;
}
div#loadDataTable_filter {
    width: 100%;
    margin: 0 auto;
    max-width: 450px;
}
table#loadDataTable {
    margin: 0 auto;
    margin-top: 20px !important;
	width: 98% !important;
}
table.dataTable>thead>tr>th:not(.sorting_disabled), table.dataTable>thead>tr>td:not(.sorting_disabled) {
    padding: 5px !important;
}
div#loadDataTable_filter input {
border: 1px solid #efefef;
    border-radius: 15px;
    height: 40px;
    padding: 10px;
    background: white;
    box-shadow: 0px 5px 10px rgb(33 85 205 / 15%) inset;
}
input[type="search"]::placeholder {
    font-weight: bold;
    font-size: 1.2rem;
    letter-spacing: 1;
}
table, th, td , table.dataTable.no-footer {
  border: 0.5px solid #d0d1d5 !important;
  border-collapse: collapse;
}
tbody.table_parent td {
    padding: 10px 0;
    text-align: center;
    font-size: 1.4rem;
}
table#loadDataTable th, table#loadDataTable td {
    min-width: fit-content;
}
div#loadDataTable_paginate {
    text-align: center;
	margin-top: 35px;
    font-size: 1.4rem;
}
div#loadDataTable_info {
    display: none;
}
div#loadDataTable_paginate a {
    margin: 5px ;
    font-weight: bold;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
div#loadDataTable_paginate {
    text-align: center;
    margin-top: 35px;
    border-radius: 10px 10px 0 0;
    border-top: 10px solid #0da1dd !important;
    font-size: 1.4rem;
    width: fit-content;
    margin: 30px auto;
    display: inline-flex;
}
div#loadDataTable_paginate span {
    margin-top: 0px !important;
    display: flex;
    align-items: cemter;
    justify-content: center;
}

div#loadDataTable_paginate a {
    margin: 5px;
    font-weight: bold;
    border: 1px solid #0da1dd  !important;
    height: 35px;
    display: inline-flex;
    width: 38px;
    align-items: center;
    justify-content: center;
   cursor: pointer;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.disabled, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:active, .dataTables_wrapper .dataTables_paginate .paginate_button.disabled:hover{
	color:#4b4949!important;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current{
    background: #007bff!important;
    color: #fff!important;
    background: #0da1dd !important;
    margin: 0 !important;
    border-top: 5px solid #0da1dd !important;
    height: 40px !important;
}
div#loadDataTable_paginate >a {
    margin-top: 5px !important;
}
tbody.table_parent tr:nth-child(odd) {
    background: #e5f4fa;
}
tbody.table_parent tr:nth-child(even) , thead {
    background: white;
}
@media (max-width:1024px){
table#loadDataTable th:nth-child(2) {
    display: none;
}
div#loadDataTable_paginate{
	margin: 79px auto 0px auto;
}
table.dataTable>tbody>tr.child ul.dtr-details {
    width: 100%;
}
table.dataTable.dtr-inline.collapsed > tbody > tr[role="row"] > td:first-child::before {
    top: 50%;
    left: 8%;
    transform: translateY(-50%);
    border: none;
    box-shadow: 0 0 3px #0ca1dc5e;
}
}
@media (max-width: 600px){
div#loadDataTable_paginate a {
    height: 30px;
    width: 30px;
}
.dataTables_wrapper .dataTables_paginate .paginate_button.current {
    height: 35px !important;
}
div#loadDataTable_paginate {
    font-size: 1.2rem;
}
}
@media ( max-width: 580px){
.tables_box h2 {   font-size: 1.5rem;}
.tables_box a { font-size: 1.3rem;}
.tabContent{
	padding: 40px 10px;
}
}
div.dataTables_processing {
    font-size: 1.4rem;
    color: #ed1d24;
    font-weight: bold;
    border-radius: 10px;
    position: static;
    top: 58px !important;
}

@media (min-width: 992px) and (max-width: 1199px){
	a.boxes_employ  {
    width: 15%;
    margin: 0 .5% 25px 0.5%;
}
}
@media (max-width: 992px){
	ul.tabs_services {
    padding: 0;
    justify-content: space-between;
	}
	.tabs_services .tab_services_item{
		width:32%;
		margin-inline-end: 0;
		height: 45px;
	}
	a.boxes_employ  {
		width: 23%;
    	margin: 0 1% 20px;
	}
	.tabContent{
		padding-top:20px;
	}
}
@media (max-width: 640px){
	a.boxes_employ  {
      width: 48%;
      margin: 0 1% 15px;
      min-height: 110px;
  }
  a.boxes_employ i{
		font-size: 50px;
  }
  h2.boxes_employ_details_title {
      margin-top: 25px;
  }
  a.boxes_employ img{
		width: 50px;
		height: 50px;
  }
}
@media (max-width: 440px){
.tab_services_item_box {
    font-size: 1.3rem;
}
}
  .search__item {
    width: 100%;
    margin: 0 auto;
    max-width: 450px;
    margin-bottom: 20px;
}
  input#s-1 {
    border: 1px solid #efefef;
    border-radius: 15px;
    height: 40px;
    padding: 10px;
    background: white;
    box-shadow: 0px 5px 10px rgb(33 85 205 / 15%) inset;
    width: 100%;
    padding: 0 15px;
}
